Bug#647511: gnome-system-tools: No French translation after upgrade

nodiscc nodiscc at gmail.com
Thu Nov 3 13:23:35 UTC 2011

Package: gnome-system-tools
Version: 3.0.0-1
Severity: important
Tags: l10n

Dear Maintainer,

Since the 3.0.0-1 update in wheezy, the tools from gnome-system-tools are no longer translated to french.
This concerns services-admin, network-admin and users-admin. *Only* the .desktop launcher is available in French. All the rest (buttons, services descriptions...) are in plain english.

I don't know about other languages, but this could really harm usability of these tools by non-english speaking users.
Please update the package accordingly.

Thank you !

-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-system-tools depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.7.5-3   
ii  libatk1.0-0                                  2.2.0-2   
ii  libc6                                        2.13-21   
ii  libcairo-gobject2                            1.10.2-6.1
ii  libcairo2                                    1.10.2-6.1
ii  libdbus-1-3                                  1.4.16-1  
ii  libfontconfig1                               2.8.0-3   
ii  libfreetype6                                 2.4.6-2   
ii  libgdk-pixbuf2.0-0                           2.24.0-1  
ii  libglib2.0-0                                 2.28.6-1  
ii  libgtk-3-0                                   3.0.12-2  
ii  liboobs-1-5                                  3.0.0-1   
ii  libpango1.0-0                                1.29.4-1  
ii  libpolkit-gobject-1-0                        0.102-1   
ii  perl                                         5.12.4-6  
ii  policykit-1-gnome                            0.102-2   
ii  system-tools-backends                        2.10.2-1  

Versions of packages gnome-system-tools recommends:
ii  gnome-control-center  1:2.30.1-3

Versions of packages gnome-system-tools suggests:
ii  ntp  1:4.2.6.p3+dfsg-1

-- no debconf information

More information about the pkg-gnome-maintainers mailing list